[
  {
    "chunk_id": 2,
    "chunk_type": "parameters",
    "human_description": "These are all parameter definitions for report 'BarbecueReport', total 1 parameters. Parameters: Code(java.lang.String).",
    "raw_xml": "<parameter name=\"Code\" class=\"java.lang.String\">\n\t\t<defaultValueExpression>\"01234567890\"</defaultValueExpression>\n\t</parameter>\n\t",
    "context": "Report 'BarbecueReport' parameter definitions",
    "metadata": {
      "parameter_names": [
        "Code"
      ],
      "parameter_types": {
        "Code": "java.lang.String"
      },
      "default_values": {
        "Code": "\"01234567890\""
      },
      "count": 1
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "parameters",
    "human_description": "These are all parameter definitions for report 'BarbecueReport', total 1 parameters. Parameters: Code(java.lang.String).",
    "raw_xml": "<parameter name=\"Code\" class=\"java.lang.String\">\n\t\t<defaultValueExpression>\"01234567890\"</defaultValueExpression>\n\t</parameter>\n\t",
    "context": "Report 'BarbecueReport' parameter definitions",
    "metadata": {
      "parameter_names": [
        "Code"
      ],
      "parameter_types": {
        "Code": "java.lang.String"
      },
      "default_values": {
        "Code": "\"01234567890\""
      },
      "count": 1
    }
  }
]